[Mongrel] Mongrel_rails will not autostart

Alexander Melle lists at ruby-forum.com
Wed Apr 29 10:00:17 EDT 2009

Austin Godber wrote:
> Perhaps the rails gem 2.0.2 is installed for your user but not
> systemwide.  So its in ~/.gem rather than /usr/lib/ruby/gems/1.8

That was exactly the case .... now it's fine

Thanks for your help !


Posted via http://www.ruby-forum.com/.

More information about the Mongrel-users mailing list